@media screen and (min-width: 1920px) {}


/*-1800-*/

@media only screen and (max-width: 1919.98px) {}


/*-1700-*/

@media only screen and (max-width: 1799.98px) {
	.nav>ul>li {
		padding: 0 25px
	}
	.nav>ul>li>a, .nav>ul ul a, .nav>ul ul ul a {
		font-size: 14px;
	}
	.textColLeft {
		padding-right: 5%
	}
	.textColRight {
		padding-left: 5%
	}
}


/*-1600-*/

@media only screen and (max-width: 1699.98px) {
	.container.container-lg {
		max-width: 1400px;
	}
	.container.container-md {
		max-width: 1400px;
	}
	.feat-product-sec .pink-box {
		padding: 90px 100px 70px;
	}
	.pink-box {
		padding: 90px 100px 70px;
	}
	.product-desc-tab .pink-box {
		padding-left: 100px;
		padding-right: 100px;
	}
	.slyFrame .product-box {
/* 		width: 555px; */
	}
	.s1 {
		width: 29%;
	}
	.s2 {
		width: 14.30%;
	}
	.s3 {
		width: 19.91%;
	}
	.s4 {
		width: 13%;
	}
	.s5 {
		width: 4.81%;
	}
	.s6 {
		width: 3.7%;
	}
	.s7 {
		width: 16%;
	}
	.s8 {
		width: 23.5%;
	}
	.s9 {
		width: 20.91%;
	}
	.slick-prev::before,
	.slick-next::before {
		width: 40px;
	}
	.contact-left-holder .img-box {
		width: 12%;
		width: 750px
	}
}


/*-1500-*/

@media only screen and (max-width: 1599.98px) {
	.nav>ul>li {
		padding: 0 20px
	}
	.arrows-outside .slick-prev {
		left: 0
	}
	.arrows-outside .slick-next {
		right: 0
	}
	.inner-banner-img::after {
		background-size: 15%;
	}
	.s1 {
		width: 25%;
	}
	.s2 {
		width: 10.30%;
	}
	.s3 {
		width: 15.91%;
	}
	.s4 {
		width: 9%;
	}
	.s5 {
		width: 3.81%;
	}
	.s6 {
		width: 2.7%;
	}
	.s7 {
		width: 10%;
	}
	.s8 {
		width: 18.5%;
	}
	.s9 {
		width: 16.91%;
	}
	.thankyou-content h1,
	.thankyou-content h2 {
		font-size: 80px;
	}
	.thankyou-content p {
		font-size: 16px
	}
	.thankyou-content {
		margin: -16% auto 0;
	}
}


/*-1400-*/

@media only screen and (max-width: 1499.98px) {
	.top-right .col-auto {
		padding-left: 10px
	}
	.homeBannerSlider .slick-dots {
		bottom: 13% !important
	}
	.product-box .product-box-right {
		padding-left: 20px
	}
	.service-image2 {
		bottom: -11%;
	}
	.service-image3 {
		bottom: -7%;
	}
	.about-us .img-box {
		width: 620px;
	}
	.about-us .intro-box {
		padding-right: 30px
	}
	table td.vari-label,
	table td.vari-info,
	.product-categories p,
	.ptitle {
		font-size: 16px
	}
	.contact-left-holder .img-box {
		width: 100%;
		margin: 0 auto
	}
	.product-desc-tab .pink-box,
	.pink-box {
		padding: 90px 50px 70px;
	}
	.product-box-title{padding-right: 35px;}
}


/*-1300-xlg*/

@media only screen and (max-width: 1399.98px) {
	.container.container-lg {
		max-width: 1210px;
	}
	.container.container-md {
		max-width: 1210px;
	}
	.show-xlg {
		display: block !important;
	}
	.hide-xlg {
		display: none !important;
	}
	.arrows-outside .slick-prev {
		left: 15px;
	}
	.arrows-outside .slick-next {
		right: 15px;
	}
	.featured-slider .slick-prev {
		left: 15px;
	}
	.featured-slider .slick-next {
		right: 15px;
	}
	.nav>ul>li {
		padding: 0 25px
	}
	.searchHolder {
		display: none
	}
	.search-icon-lg {
		display: block;
	}
	.pageTitle h1,
	.pageTitle h2 {
		font-size: 42px;
	}
	.slyFrame ul.slyFrameContainer li.slyFrameCol {
		margin: 0px 15px 0px 0px;
	}
	.slyFrame .product-box-holder {
		margin-bottom:15px;
	}
	.feat-product-sec .pink-box {
		padding: 90px 50px 70px
	}
	.slyFrame .product-box {
/* 		width: 517px; */
	}
	.ftbox1 {
		width: 250px
	}
	.product-box .product-box-left {
		width: 40%;
	}
	.product-box .product-box-right {
		padding-left: 10px;
		width: 60%;
	}
        .contact-content .gray-box{padding:100px 20px 30px;}
}


/*-1200-*/

@media only screen and (max-width: 1299.98px) {
	.container.container-lg {
		max-width: 1130px;
	}
	.container.container-md {
		max-width: 1130px;
	}
	.arrows-outside .slick-prev {
		left: -15px;
	}
	.arrows-outside .slick-next {
		right: -15px;
	}
	.homeBannerSlider .banner_caption .captionContainerInner {
		margin-left: 10%
	}
	.homeBannerSlider .banner_caption .captionContainer h2 {
		font-size: 140px
	}
	.banner_caption .captionContainer h3 {
		font-size: 42px
	}
}


/*-992-xl*/

@media only screen and (max-width: 1199.98px) {
	.show-xl {
		display: block !important;
	}
	.hide-xl {
		display: none !important;
	}
	.row-inner-xl {
		padding-bottom: 30px;
	}
	.leftpad.xl {
		padding-left: 0px !important;
	}
	.rightpad.xl {
		padding-right: 0px !important;
	}
	.overlay-xl::before {
		visibility: visible;
	}
	.auto-xl {
		/*-ms-flex: 0 0 100%;*/
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.text-center-xl {
		text-align: center !important;
	}
	.text-left-xl {
		text-align: left !important;
	}
	.width-xl {
		width: 100% !important;
		max-width: 100%;
	}
	.float-xl {
		position: static;
		transform: none;
	}
	.float-xl .float-container-info {
		padding: 30px 0px;
	}
	.img-left.xl,
	.img-right.xl {
		margin: 0px 0px 20px 0px;
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.odd-even-list.xl .odd-even-box:nth-child(even) [class*="col-"]:first-child {
		order: 1;
	}
	.odd-even-list.xl .odd-even-box:nth-child(even) [class*="col-"]:last-child {
		order: 2;
	}
	.nav-2col.xl li,
	.list-2col.xl li,
	.nav-3col.xl li,
	.list-3col.xl li {
		width: 100%;
	}
	.textColRight,
	.textColLeft {
		width: 100% !important;
	}
	/*.slick-arrow{ font-size: 12px; width: 25px; height: 25px; border-width: 1px;box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .1);}*/
	.custom-arrows .slick-arrow:first-child {
		margin-right: 8px;
	}
	.arrows-outside .slick-prev {
		left: 15px;
	}
	.arrows-outside .slick-next {
		right: 15px;
	}
	.products-sidebar {
		width: 100%;
	}
	.product-listing-right {
		padding-left: 0px;
		max-width: 100%;
	}
	.product-details {
		padding-left: 0px;
		max-width: 100%;
		padding-top: 50px;
	}
	/*----*/
	#pageHeaderWrapper {
		/*position: relative;*/
	}
	#pageHeader {
		/*background: var(--dark) !important;*/
	}
	.logo {
		width: 77px;
		padding: 10px 0
	}
	.top-right {
		margin-right: 0x;
	}
	.top-cart {
		padding: 20px 32px;
		border-radius: 0 0 10px 10px;
	}
	.topRightHeader {
		position: absolute;
		top: 0px;
		margin: 0px;
		display: block;
		clear: both;
		left: 0px;
		right: 0px;
	}
	.nav-wrapper {
		float: none;
		margin: 0 auto;
		height: auto;
		z-index: 1;
		position: absolute;
		left: 0px;
		right: 0px;
	}
	.nav-container {
		position: absolute;
		top: auto;
		margin: 0px;
		display: block;
		clear: both;
		left: 0px;
		right: 0px;
	}
	/*
	.nav-wrapper .nav {
		display: none !important;
	}
	.mean-container .mean-nav {
		margin-top: 59px;
	}
	.mean-container a.meanmenu-reveal {
		right: 22px !important;
		font-size: 22px !important;
	}
	.mean-container a.meanmenu-reveal.meanclose,
	.mean-container a.meanmenu-reveal:hover {
		color: var(--primary);
	}
	.mean-container a.meanmenu-reveal span {
		background: var(--primary);
		height: 2px
	}
	.mean-container a.meanmenu-reveal:hover span {
		background: var(--dark);
	}
	.mean-container .mean-nav ul {
		font-size: 14px;
	}
	.mean-container .mean-nav ul li a,
	.mean-container .mean-nav ul li li a,
	.mean-container .mean-nav ul li li li a {
		text-transform: none;
		padding: 10px 50px 10px 30px;
		color: var(--dark) !important;
		border-bottom: 1px dotted rgba(0, 0, 0, 0.2) !important;
	}
	.mean-container .mean-nav ul li li a {
		padding: 10px 40px 10px 40px;
		font-size: 13px;
		text-transform: uppercase;
	}
	.mean-container .mean-nav ul li li li a {
		padding: 10px 40px 10px 60px
	}
	.mean-container .mean-nav ul li li li li a {
		padding: 10px 40px 10px 80px
	}
	.mean-container .mean-nav ul li li li li li a {
		padding: 10px 40px 10px 100px
	}
	.mean-container .mean-nav ul li:hover>a,
	.mean-container .mean-nav ul li.selected>a {
		color: #ffffff !important;
		background: var(--primary);
	}
	.mean-container .mean-nav ul li a.mean-expand {
		padding: 0px!important;
		background: none !important;
		height: 41px;
		width: 48px;
		border-bottom: 0px !important;
		border-left: 1px solid rgba(255, 255, 255, .1) !important;
		border-left: 1px dotted rgba(0, 0, 0, 0.2) !important;
		font-size: 0px !important;
	}
	.mean-container .mean-nav ul li li a.mean-expand {
		height: 37px;
	}
	.mean-container .mean-nav ul li a.mean-expand::after {
		position: absolute;
		top: 0px;
		right: 0px;
		z-index: 2;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f078";
		transition: all ease-in .35s;
		color: var(--secondary) !important;
		width: 48px;
		height: 43px;
		line-height: 43px;
		font-size: 13px;
		text-align: center;
	}
	.mean-container .mean-nav ul li li a.mean-expand::after {
		width: 48px;
		height: 37px;
		line-height: 37px;
	}
	.mean-container .mean-nav ul li>a.mean-expand:hover::after,
	.mean-container .mean-nav ul li:hover>a.mean-expand::after,
	.mean-container .mean-nav ul li.selected>a.mean-expand::after {
		color: #ffffff !important;
	}
	.mean-container .mean-nav ul li a.mean-expand.mean-clicked::after {
		transform: rotate(180deg);
	}
	.mean-container .mean-nav.active {
		overflow-y: auto;
		overflow-x: hidden;
		height: calc(100vh - 119px);
		background: #ffffff;
	}*/
	/*.menu-product-img{display:none}*/
	.menu-product-img,
	.menu-item-links label,
	.menu-view-btn {
		display: none
	}
	.gridmenu li a:hover {
		background-color: var(--primary) !important
	}
	.menu-item-links ul li:nth-child(2n+1),
	.menu-item-links ul li:nth-child(2n) {
		width: 100%
	}
	.menu-product-img .menu-product-info {
		position: relative
	}
	.gridmenu.grid2 .row {
		margin: 0;
	}
	.gridmenu.grid2 .col-lg-auto,
	.gridmenu.grid2 .col-lg {
		margin: 0 !important;
		padding: 0 !important
	}
	.gridmenu.grid2 ul {
		display: block !important
	}
	.gridmenu.grid2 .mean-expand {
		display: none !important
	}
	.gridmenu.grid2 ul li a {
		padding-left: 40px !important
	}
	/*-----*/
	.banner_caption .captionContainerInner {
		max-width: 100%;
	}
	.banner_caption .captionContainer h1 {
		font-size: 5vw;
		padding-bottom: 10px;
	}
	.banner_caption .captionContainer h2 {
		font-size: 5vw;
	}
	.banner_caption .captionContainer h3 {
		font-size: 2.5vw;
	}
	.banner_caption .captionContainer p {
		font-size: 24px
	}
	.pageTitle h1,
	.pageTitle h2 {
		font-size: 3.5vw;
	}
	.pageTitle.md h1,
	.pageTitle.md h2 {
		font-size: 2.8vw;
	}
	.pageTitle.sm h1,
	.pageTitle.sm h2 {
		font-size: 2vw;
	}
	.pageTitle h3 {
		font-size: 3.8vw;
	}
	.thankyou-content h1 {
		font-size: 7vw;
	}
	.slyFrame .product-box {
/* 		width: 500px */
	}
	.intro-box {
		padding: 30px 30px 0;
	}
	.product-desc-tab .intro-box {
		padding: 30px 0 0;
	}
	.ftbox1 {
		width: 120px;
	}
	.footer-wrapper {
		font-size: 14px
	}
	.gallery-holder {
		margin: 0 auto
	}
	.title-style1 .nav-tabs {
		padding: 15px 0 !important
	}
	.title-style1 .nav-tabs .nav-link {
		font-size: 26px;
	}
	.product-box .product-box-left {
		width: 40%
	}
	.product-box .product-box-right {
		width: 60%
	}
	.product-box-footer {
		height: auto
	}
	.about-us .img-box {
		width: 520px;
	}
	.mis-vis .img-box {
		margin-top: 0;
	}
	.mis-vis .intro-box {
		padding: 30px 0 30px;
	}
	.mis-vis .row.pt80 {
		padding-top: 0 !important
	}
	.contact-content {
		margin: 0 auto;
		padding-top: 80px
	}
	.contact-content .gray-box {
		padding: 100px 20px 30px;
	}
	.contact-list.alt {
		flex-wrap: wrap
	}
	.contact-list.alt li {
		width: 100%
	
        }
        .contact-right-holder .form-group.row .col-md-4{max-width:100%;flex:auto;}
        .contact-right-holder .form-group.row .col-md-8{max-width:100%;flex:auto;}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding:30px 0;text-align:left;}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{background:#fff}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{padding:0 20px;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{font-size:15px}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{margin-top:0px}
        
}


/*-768-lg*/

@media only screen and (max-width: 991.98px) {
	.show-lg {
		display: block !important;
	}
	.hide-lg {
		display: none !important;
	}
	.row-inner-lg {
		padding-bottom: 30px;
	}
	.leftpad.lg {
		padding-left: 0px !important;
	}
	.rightpad.lg {
		padding-right: 0px !important;
	}
	.overlay-lg::before {
		visibility: visible;
	}
	.auto-lg {
		/*-ms-flex: 0 0 100%;*/
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.text-center-lg {
		text-align: center !important;
	}
	.text-left-lg {
		text-align: left !important;
	}
	.width-lg {
		width: 100% !important;
		max-width: 100%;
	}
	.float-lg {
		position: static;
		transform: none;
	}
	.float-lg .float-container-info {
		padding: 30px 0px;
	}
	.img-left.lg,
	.img-right.lg {
		margin: 0px 0px 20px 0px;
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.odd-even-list.lg .odd-even-box:nth-child(even) [class*="col-"]:first-child {
		order: 1;
	}
	.odd-even-list.lg .odd-even-box:nth-child(even) [class*="col-"]:last-child {
		order: 2;
	}
	.nav-2col.lg li,
	.list-2col.lg li,
	.nav-3col.lg li,
	.list-3col.lg li {
		width: 100%;
	}
	[data-animation-in] {
		opacity: 1;
	}
	/*----*/
	.thankyou-sec {
		background-color: #2c3033;
		margin-bottom: -6%;
	}
	.thankyou-img {
		padding-bottom: 49.42%;
	}
	.thankyou-content {
		text-align: center;
		max-width: 100%;
		color: var(--white);
		margin: 0 auto 0;
		padding: 16% 0 0;
	}
	.thankyou-content h1 {
		font-size: 10vw;
		color: var(--white) !important
	}
	.thankyou-content h2 {
		font-size: 7vw;
		color: var(--white) !important
	}
	.thankyou-content p {
		width: 100%;
	}
	.thankyou-content .button-holder {
		justify-content: center;
	}
	.copyright {}
	.payment-card ul {
		justify-content: center;
	}
	.ftc-box::after {
		width: 0
	}
	.ftc-box {
		margin-bottom: 50px
	}
	.ftc-box.ftbox1 {
		width: 100%;
		text-align: center
	}
	.ftc-box.ftbox2,
	.ftc-box.ftbox3,
	.ftc-box.ftbox4 {
		width: 100%;
		text-align: center
	}
	.ftbox {
		width: 100% !important;
		margin: 0px auto 30px !important;
		padding: 30px !important;
		border: 1px dashed rgba(72, 72, 72, 0.2);
	}
	.ftbox.ftbox4 {
		margin-bottom: 0px !important;
	}
	.footer-wrapper h5 {
		text-align: center
	}
	.contact-list {
		text-align: center
	}
	.contact-list li {
		display: inline-block;
		padding-left: 20px;
		margin: 0 10px
	}
	.contact-list li p>br {
		display: none
	}
	.footer-nav {
		text-align: center
	}
	.footer-nav li {
		display: inline-block;
		margin: 0 10px
	}
	.ftbox.ftbox4 {
		text-align: center
	}
	.social-icons {
		justify-content: center;
	}
	.about-info {
		border-left: 0px;
		padding-left: 0px;
	}
	.review-form-content {
		padding: 30px;
	}
	.brand-logo-list .logo-box {
		width: 26%;
		margin: 0 auto;
	}
	.newsletter-info {
		max-width: 100%;
		text-align: center
	}
	.newsletter-holder {
		max-width: 70%;
		margin: 0 auto
	}
	.pageTitle.text-left {
		text-align: center !important
	}
	.pageTitle.text-left h2::before {
		background-position: center center;
		margin: 0 auto;
	}
	.news-image4 {
		left: 5%;
		bottom: -9%;
	}
	.about-sec .img-box {
		margin: 0 auto;
		top: 0;
	}
	.about-sec1 .img-box {
		top: 0;
		margin-bottom: 20px
	}
	.product-details-header h1 {
		font-size: 36px;
	}
	.nav-tabs .nav-link {
		font-size: 14px;
		padding: 15px 25px
	}
	.more-details-sec .tab-holder .card {
		background-color: transparent;
		padding: 0;
	}
	.more-details-sec .tab-holder .card-body {
		padding-top: 30px
	}
	.news-details-title h1 {
		font-size: 28px;
	}
	.get-touch-img {
		max-width: 100%;
		margin-top: 30px
	}
	.InfoBarLeft {
		margin: 0 auto
	}
	.InfoBarRight {
		margin: 0 auto
	}
	.InfoBarRight li {
		padding: 0 20px;
	}
	.homeBannerSlider {
		background: var(--alternate);
	}
	.homeBannerSlider .banner_caption {
		position: static;
	}
	.homeBannerSlider .banner_caption .captionContainerInner {
		margin-left: 0;
		padding: 5% 0;
		text-align: center
	}
	.homeBannerSlider .banner_caption .captionContainer p.text-left {
		text-align: center !important
	}
	.homeBannerSlider .banner_caption .captionContainer h2 {
		font-size: 80px;
		letter-spacing: 0
	}
	.banner_caption .captionContainer h3 {
		font-size: 2.4vw;
		letter-spacing: 0
	}
        .homeBannerSlider .slick-dots{bottom:6% !important;}
        .inner-banner-img{padding-bottom:24.3%;}
	.inner-banner .banner_caption {
		position: static
	}
	.bannerWrapper .inner-btm-shape {
		bottom: 24%;
	}
	.inner-banner .banner_caption .captionContainerInner {
		padding-bottom: 0;
                top:10px;
	}
	.s9.home-banner-image1 {
		width: 10%;
		right: 20%;
	}
	.s3.home-banner-image2 {
		width: 10%
	}
	.footer-logo {
		width: 20%;
		margin: 0 auto
	}
	.content-box .title-style1 {
		left: 100px
	}
	.contact-right-holder {
		padding-left: 0;
	}
	.contact-left-holder p>br {
		display: none
	}
	.gray-box {
		padding: 70px 97px 60px;
	}
	.pink-box {
		padding: 70px 50px 60px;
	}
	.about-us .img-box {
		margin: 0 auto
	}
	.about-us .intro-box,
	.mis-vis .intro-box {
		max-width: 100%
	}
	.mis-vis .img-box {
		text-align: center
	}
	.map-holder {
		height: auto
	}
	.white-box-holder .desc-text a.custom-button {
		margin-bottom: 10px
	}
	.product-box-footer .addto-cart-holder a.button {
		background: none;
		border: none;
		font-size: 0;
		height: 53px;
		padding: 0 !important;
		width: 53px;
	}
	.product-box-footer .addto-cart-holder a.button .add-cart-icon {
		height: 53px;
		line-height: 53px;
		right: 0;
		width: 53px;
	}
	.product-box-footer .col-9,
	.product-box-footer .col-3 {
		-ms-flex: 0 0 53px;
		flex: 0 0 53px;
		max-width: 53px;
	}
	.about-page-section{padding-top:20px;}
	
	.top-right{margin-right:60px;}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, 	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{background-color:var(--dark);}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{padding:0;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:first-child{border-top: 1px solid #e8e8e8;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding:15px 30px;border-bottom: 1px solid #e8e8e8;}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator::after{content:'\f106';}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{background-color:var(--primary);color:#fff}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{margin-right:25px;margin-top:36px;}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{margin-top:37px;max-height:calc(100vh - 150px);}
	
}


/*-736-md*/

@media only screen and (max-width: 767.98px) {
	.searchHolder {
		display: none;
	}
	.top-right {
		position: static;
	}
	.searchHolder {
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		top: 100%;
		background-color: #fff;
		padding-bottom: 15px
	}
	.searchHolder.active {
		display: block;
	}
	.searchHolder .top-search-holder {
		width: 100%;
	}
	.show-md {
		display: block !important;
	}
	.hide-md {
		display: none !important;
	}
	.row-inner-md {
		padding-bottom: 30px;
	}
	.leftpad.md {
		padding-left: 0px !important;
	}
	.rightpad.md {
		padding-right: 0px !important;
	}
	.overlay-md::before {
		visibility: visible;
	}
	.auto-md {
		/*-ms-flex: 0 0 100%;*/
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.text-center-md {
		text-align: center !important;
	}
	.text-left-md {
		text-align: left !important;
	}
	.width-md {
		width: 100% !important;
		max-width: 100%;
	}
	.float-md {
		position: static;
		transform: none;
	}
	.float-md .float-container-info {
		padding: 30px 0px;
	}
	.img-left.md,
	.img-right.md {
		margin: 0px 0px 20px 0px;
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.odd-even-list.md .odd-even-box:nth-child(even) [class*="col-"]:first-child {
		order: 1;
	}
	.odd-even-list.md .odd-even-box:nth-child(even) [class*="col-"]:last-child {
		order: 2;
	}
	.nav-2col.md li,
	.list-2col.md li,
	.nav-3col.md li,
	.list-3col.md li {
		width: 100%;
	}
	.tool-bar-title {
		min-width: 85px;
		text-align: right;
	}
	.card-header a {
		letter-spacing: 0;
	}
	/*----*/
        .headerInfoBar{padding:5px 0px;}
	.homeBannerSlider .banner_caption .captionContainerInner {
		padding: 30px 0px 30px;
		max-width: 100%;
		text-align: center;
	}
	.homeBannerSlider .banner_caption .captionContainer h2 {
		font-size: 10vw;
	}
	.homeBannerSlider .banner_caption .captionContainer {
		color: var(--secondary);
	}
	.homeBannerSlider .banner_caption .captionContainer h3 {
		font-size: 5.5vw;
	}
	.home-banner-img {}
	.homeBannerSlider .slick-dots li button:after {}
	.homeBannerSlider .slick-dots li:hover button:after,
	.homeBannerSlider .slick-dots li.slick-active button:after {}
	.homeBannerSlider .slick-dots {
		bottom: 25px;
	}
	.homeBannerSlider .slick-arrow {}
	/*.inner-container-lg{padding:30px 0}*/
	.pageTitle h1,
	.pageTitle h2,
	.got-sec .bottom-cta .pageTitle h2 {
		letter-spacing: 0
	}
	.map-holder iframe {
		height: 360px;
	}
	.inner-banner-img {
		padding-bottom: 200px;
	}
	.home-intro-holder {
		padding: 80px 30px;
	}
	.testi-image1 {
		right: 0;
		top: 5%;
	}
	.brand-logo-list .logo-box {
		width: 33.33%;
		margin: 0 auto;
	}
	.logo-img img {
		width: 100px
	}
	.about-sec .img-box {
		width: 100%;
	}
	.intro-text {
		padding-bottom: 30px
	}
	.mis-box {
		padding: 40px 25px
	}
	.thankyou-content .button-holder {
		width: auto !important
	}
	.thankyou-content .button-holder .custom-button {
		width: auto;
		min-width: auto
	}
	.ftc-box {
		margin-bottom: 30px
	}
	.footer-logo-text h5::before,
	.footer-logo-text h5::after {
		width: 37%;
	}
	.social-icons {
		justify-content: center;
	}
	.social-icons li a {
		height: 40px;
		width: 40px
	}
	.social-icons ul {
		margin: 0 auto
	}
	.get-touch-content .gray-box {
		padding-left: 15px;
		padding-right: 15px
	}
	.about-image2 {
		top: -8%;
	}
	.product-desc-tab .title-style1 {
		display: none
	}
	.contact-list.alt li .icon-box {
		height: 100px;
		width: 100px
	}
	.product-desc-tab .pink-box,
	.product-desc-tab .tab-holder {
		padding: 20px
	}
        
}


/*-480-sm*/

@media only screen and (max-width: 575.98px) {
	.show-sm {
		display: block !important;
	}
	.hide-sm {
		display: none !important;
	}
	.row-inner-sm {
		padding-bottom: 30px;
	}
	.leftpad.sm {
		padding-left: 0px !important;
	}
	.rightpad.sm {
		padding-right: 0px !important;
	}
	.overlay-sm::before {
		visibility: visible;
	}
	.auto-sm {
		/*-ms-flex: 0 0 100%;*/
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.text-center-sm {
		text-align: center !important;
	}
	.text-left-sm {
		text-align: left !important;
	}
	.width-sm {
		width: 100% !important;
		max-width: 100%;
	}
	.float-sm {
		position: static;
		transform: none;
	}
	.float-sm .float-container-info {
		padding: 30px 0px;
	}
	.img-left.sm,
	.img-right.sm {
		margin: 0px 0px 20px 0px;
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.odd-even-list.sm .odd-even-box:nth-child(even) [class*="col-"]:first-child {
		order: 1;
	}
	.odd-even-list.sm .odd-even-box:nth-child(even) [class*="col-"]:last-child {
		order: 2;
	}
	.nav-2col.sm li,
	.list-2col.sm li,
	.nav-3col.sm li,
	.list-3col.sm li {
		width: 100%;
	}
	/*----*/
	.inner-container-xxlg,
	.inner-container-xlg,
	.inner-container-lg,
	.inner-container,
	.inner-container-md,
	.inner-container-sm {
		padding: 30px 0px;
	}
	.icaptcha {
		bottom: 30px;
	}
	.container-full {
		padding: 0px 30px;
	}
	h1,
	.h1 {
		font-size: 23px;
		letter-spacing: 0px !important;
		padding: 0px 0px 12px;
	}
	h2,
	.h2 {
		font-size: 21px;
		letter-spacing: 0px !important;
		padding: 0px 0px 12px;
	}
	h3,
	.h3 {
		font-size: 19px;
		letter-spacing: 0px !important;
		padding: 0px 0px 13px;
	}
	h4,
	.h4 {
		font-size: 17px;
		letter-spacing: 0px !important;
		padding: 0px 0px 12px;
	}
	h5,
	.h5 {
		font-size: 15px;
		letter-spacing: 0px !important;
		padding: 0px 0px 14px;
	}
	h6,
	.h6 {
		font-size: 13px;
		letter-spacing: 0px !important;
		padding: 0px 0px 14px;
	}
	body,
	.contact-list.alt li p,
	.contact-list.alt li p a,
	table td.vari-label,
	table td.vari-info,
	.product-categories p,
	.ptitle,
	.product-details .product-review p>a,
	.copyright,
	.thankyou-content p {
		font-size: 13px;
		letter-spacing: 0px;
		line-height: 1.5;
	}
	.thankyou-content p>br {
		display: none
	}
	p {
		margin-bottom: 20px;
	}
	.ul-listing {
		margin: 0px 0px 20px;
	}
	.ul-listing li {
		padding-left: 20px;
	}
	.ul-listing li::before {
		top: 6px;
		font-size: 6px;
	}
	.listing-style1 li {
		padding-left: 20px;
	}
	.listing-style1 li::before {
		top: 3px;
		font-size: 10px;
		width: 14px;
		height: 13px;
	}
	ol ol,
	ol ul,
	ol .ul-listing {
		padding-left: 15px;
		margin-top: 15px;
	}
	.gutters-25,
	.gutters-30,
	.gutters-40,
	.gutters-50 {
		margin-right: -20px;
		margin-left: -20px;
	}
	.gutters-25>.col,
	.gutters-25>[class*="col-"],
	.gutters-25 .slick-slide,
	.gutters-30>.col,
	.gutters-30>[class*="col-"],
	.gutters-30 .slick-slide,
	.gutters-40>.col,
	.gutters-40>[class*="col-"],
	.gutters-40 .slick-slide,
	.gutters-50>.col,
	.gutters-50>[class*="col-"],
	.gutters-50 .slick-slide {
		padding-right: 15px;
		padding-left: 15px;
	}
	.grid-25>.col,
	.grid-25>[class*="col-"],
	.grid-25 .slick-slide,
	.grid-30>.col,
	.grid-30>[class*="col-"],
	.grid-30 .slick-slide,
	.grid-40>.col,
	.grid-40>[class*="col-"],
	.grid-40 .slick-slide,
	.grid-50>.col,
	.grid-50>[class*="col-"],
	.grid-50 .slick-slide {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.row.grid-25,
	.row.grid-30,
	.row.grid-40,
	.row.grid-50 {
		margin-top: -15px;
		margin-bottom: -15px;
	}
	.table {
		border-radius: 0px;
	}
	.table td,
	.table th {
		padding: 10px 10px;
		font-size: 11px;
	}
	.bannerWrapper .inner-btm-shape {
		bottom: 22%;
	}
	/*----*/
	.card {
		margin-bottom: 10px;
	}
	.card-header a {
		font-size: 13px !important;
		padding: 10px 30px 10px 20px !important;
		line-height: 1.3;
		border-radius: 15px 15px 0px 0px;
	}
	.card-header a.collapsed {
		border-radius: 30px;
	}
	.card-header a::before {
		font-size: 12px;
		right: 15px;
		width: 12px;
		height: 2px;
	}
	.card-header a.collapsed::before {
		height: 11px;
		width: 11px;
	}
	.card-body {
		padding: 20px 20px;
	}
	.tab-holder .card-body {
		padding: 20px 0px;
	}
	.tab-holder.TabsAccordion .card-body {
		padding: 20px 20px;
	}
	.nav-tabs {
		margin: 0px -5px;
	}
	.nav-tabs .nav-item {
		padding: 0px 5px;
	}
	.nav-tabs .nav-link {
		font-size: 12px;
		padding: 12px 15px;
	}
	.accordion-content {}
	.button-holder {
		text-align: center;
	}
	.video-container a::before {
		width: 50px;
		height: 59px;
	}
	.slick-arrow {}
	.custom-arrows .slick-arrow:first-child {
		margin-right: 8px;
	}
	.arrows-inside .slick-prev {
		left: 15px;
	}
	.arrows-inside .slick-next {
		right: 15px;
	}
	.slick-dots {
		bottom: -30px;
	}
	.slick-slider {
		margin-bottom: 30px;
	}
	/*.slick-dots li button, .slick-dots li button:after{ width: 8px; height: 8px;}    .slick-dots li button:before { width: 4px; height: 4px; }*/
	.mwidth {
		min-width: 190px;
	}
	#toTop {
		width: 30px;
		height: 30px;
	}
	.modal-body {
		padding: 30px 20px;
	}
	.close {
		/*top: 10px; right: 15px;*/
	}
	.secondary-nav-holder ul li {
		width: 100%;
	}
	.secondary-nav-holder ul li a {
		font-size: 13px;
	}
	.grid-ov {
		padding: 20px;
	}
	.grid-content.alt {
		padding: 20px 20px 20px;
	}
	.size-14 {
		font-size: 12px;
	}
	.size-16 {
		font-size: 13px;
	}
	.size-18,
	.lead {
		font-size: 14px;
	}
	.size-20 {
		font-size: 15px;
	}
	.size-22 {
		font-size: 16px;
	}
	.size-24 {
		font-size: 17px;
	}
	.size-26 {
		font-size: 18px;
	}
	.size-28 {
		font-size: 19px;
	}
	hr {
		margin: 15px 0;
	}
	/*------*/
	.item-share-holder {
		padding-top: 30px;
	}
	.item-share {
		margin: 0px -5px;
	}
	.item-share a {
		margin: 5px;
		height: 40px;
		width: 40px;
		line-height: 38px;
		font-size: 14px;
	}
	.AccordionFilterNav>ul>li>a,
	.AccordionFilterNav>ul li a {
		font-size: 13px;
	}
	.AccordionFilterNav>ul li a {}
	.AccordionFilterNav ul li.has-subnav .accordion-btn {
		font-size: 12px;
	}
	.breadcrumb-container {
		letter-spacing: 0px;
	}
	.breadcrumb-container ul {
		font-size: 10px;
	}
	.breadcrumb-container li {
		letter-spacing: 0px;
	}
	.breadcrumb-container li a {}
	.breadcrumb-container li a::after {
		margin: 0px 5px;
	}
	.page-item {
		padding: 0px 10px;
	}
	.page-link {}
	/*------*/
	.custom-button,
	a.custom-button,
	.f-upload .input-group-btn .btn-upload,
	.product-box-footer .addto-cart-holder a.button,
	.product-details-footer .product-cart .button {
		font-size: 12px;
		line-height: 1;
		padding: 14px 50px 14px 20px !important;
		letter-spacing: 0px;
	}
	.custom-button::after,
	a.custom-button::after,
	.product-box-footer .addto-cart-holder a.button .add-cart-icon,
	.product-details-footer .product-cart .button .add-cart-icon {
		height: 34px;
		width: 34px;
		line-height: 34px !important;
		background-size: 17px;
		background-position: 9px 50%;
	}
	.custom-button.btn-block,
	a.custom-button.btn-block {
		padding: 13px 20px;
	}
	.custom-button.btn-back,
	a.custom-button.btn-back {
		padding: 14px 20px 14px 50px !important;
	}
	.custom-button.btn-back::after,
	a.custom-button.btn-back::after {
		background-position: 7px 50% !important;
	}
	.custom-button img,
	a.custom-button img {
		width: 14px !important;
	}
	.product-box-footer .addto-cart-holder a.button img,
	.product-details-footer .product-cart .button .add-cart-icon img {
		width: 55%
	}
	.content-box .title-style1 {
		left: auto;
		right: auto
	}
	.form-group label {
		font-size: 12px;
	}
	.form-control,
	.nice-select,
	.btn-group .btn,
	.f-upload .file-input .file-caption-name {
		height: 50px;
		line-height: 50px;
		padding-left: 20px;
		font-size: 12px;
		border-radius: 30px;
	}
	textarea.form-control {}
	.NiceSelect {
		height: 40px;
	}
	.nice-select {
		padding-right: 30px;
	}
	.nice-select .option {
		font-size: 13px;
	}
	.nice-select::after {
		right: 15px;
		font-size: 12px;
	}
	.tool-bar .nice-select {
		font-size: 12px;
		padding-left: 20px;
		padding-right: 35px;
		height: 40px;
		line-height: 40px;
		border-radius: 10px;
	}
	.checkbox label::before {
		top: 0px;
	}
	.checkbox label::after {
		top: 3px;
	}
	.radio label>span::before {
		top: -1px;
	}
	.radio label>span::after {
		top: 3px;
	}
	.form-group.floating-label label {
		top: 13px;
		font-size: 12px;
		left: 20px;
	}
	.form-group.floating-label .focus label,
	.form-group.floating-label .not-empty label,
	.form-group.floating-label .focus+label,
	.form-group.floating-label .not-empty+label,
	.form-group.floating-label.focus label,
	.form-group.floating-label.not-empty label {
		top: -4px;
		font-size: 10px;
		padding: 0px 5px;
	}
	.filter-option-inner-inner {
		height: 38px;
	}
	.input-group-addon {
		right: 20px;
	}
	.input-group .form-control {
		padding-right: 40px;
	}
	/*-----*/
	.price-holder {}
	.price-holder .price {
		font-size: 14px !important;
	}
	.price-holder ins bdi {}
	.price-holder bdi {}
	.price-holder del {}
	.price-holder del bdi {
		font-size: 12px !important;
	}
	.price>del {}
	.price>ins {
		margin-left: 0px;
	}
	.product-tag span {
		font-size: 12px;
		width: auto;
		height: auto;
	}
	.product-tag span::before {
		top: 3px;
		left: 3px;
		width: 40px;
		height: 40px;
	}
	.product-wishlist a {
		width: 40px;
		height: 40px;
	}
	.product-wishlist a i,
	.product-cart a i,
	.product-cart a img {
		font-size: 14px;
	}
	.widget-box {}
	.sidebar-title-holder h4 {
		font-size: 18px;
	}
	.widget-box-content {}
	.showing-container {}
	.sortby-container {}
	.showing-holder {}
	.sortby-holder {
		min-width: 100%;
	}
	.tool-bar-title {
		min-width: 50px;
	}
	.tool-bar .NiceSelect {
		height: 35px;
	}
	.tool-bar .nice-select {
		padding-left: 15px;
		padding-right: 40px;
		height: 35px;
		line-height: 35px;
		border-radius: 2px;
		color: var(--dark);
	}
	.tool-bar .nice-select:after {
		font-size: 12px;
		right: 15px;
	}
	.gallery-main-slide a {
		font-size: 15px;
		padding: 10px;
	}
	.gallery-nav {
		padding: 0px 25px;
	}
	.gallery-nav .slick-arrow {}
	.gallery-nav .slick-prev {
		left: -10px
	}
	.gallery-nav .slick-next {
		right: -10px
	}
	.product-details {
		padding-top: 30px;
	}
	.product-details-header h2 {
		font-size: 22px;
	}
	.product-details .price-holder {
		padding: 20px 0px 20px;
	}
	.product-details .price-holder .price {
		font-size: 18px !important;
		justify-content: left;
	}
	.product-details .price-holder ins bdi {}
	.product-details .price-holder bdi {}
	.product-details .price-holder del bdi {
		font-size: 14px !important;
	}
	.add-qty {
		width: 140px;
		height: 40px;
	}
	.qty {
		width: 60px;
		height: auto
	}
	.qty-btn {
		width: 32px;
		height: 32px;
		font-size: 10px;
	}
	.qty-btn i {
		width: 7px;
		height: 14px;
	}
	.review-form-content {
		padding: 20px;
	}
	.review-form-holder {
		margin-top: 30px;
	}
	.reviews-holder {
		padding-bottom: 30px;
	}
	.icon-pod-box {
		max-width: 100%;
	}
	.icon-pod-img {
		height: 50px;
		margin-bottom: 20px;
	}
	.icon-pod-img img {
		max-height: 50px;
	}
	.contact-list li {
		padding-left: 25px;
	}
	/*----*/
	.top-button {
		width: 45px;
		height: 45px;
		line-height: 45px;
	}
	.top-button img {
		width: 16px;
	}
	.search-box .top-button {
		top: 50%;
		transform: translateY(-50%);
	}
	.homeBannerSlider .slick-dots {
		bottom: 15px;
	}
	.home-banner-img {
		/*padding-bottom: 250px;*/
	}
	.inner-banner-img {
		padding-bottom: 150px;
	}
	.banner_caption .captionContainer h2 {
		font-size: 22px;
		padding-bottom: 15px;
	}
	.banner_caption .captionContainer h1 {
		font-size: 22px;
		padding-bottom: 10px;
	}
	.homeBannerSlider .banner_caption .captionContainer h2 {
		font-size: 5vw;
	}
	.homeBannerSlider .banner_caption .captionContainer h3 {
		font-size: 4vw;
	}
	.banner_caption .captionContainer h4 {
		font-size: 20px;
	}
	.banner_caption .captionContainer p {
		font-size: 20px
	}
	.pageTitle h2,
	.pageTitle h1 {
		font-size: 24px;
		letter-spacing: 0px;
	}
	.pageTitle h2 br,
	.pageTitle h1 br {
		display: none;
	}
	.pageTitle.md h1,
	.pageTitle.md h2 {
		font-size: 16px;
	}
	.pageTitle.sm h1,
	.pageTitle.sm h2 {
		font-size: 14px;
	}
	.pageTitle h3 {
		font-size: 22px;
	}
	.pageTitle {
		margin-bottom: 20px;
		padding-bottom: 0px !important;
	}
	.pageTitle p {
		font-size: 14px;
	}
	.thankyou-section {}
	.thankyou-content {
		padding-top: 45%
	}
	.thankyou-content p {
		padding-top: 15px
	}
	.thankyou-content h1 {
		padding-bottom: 10px;
	}
	.thankyou-content h2 {
		padding-bottom: 15px;
	}
	/*----*/
	.logo {
		width: 74px;
	}
	.logo a {
		padding: 0px 0px;
	}
	.nav-wrapper {
		margin: 10px auto;
	}
	.mean-container .mean-nav {
		margin-top: 64px;
	}
	.mean-container .mean-nav.active {
		height: calc(100vh - 94px);
	}
	.mean-container a.meanmenu-reveal {
		/*right: 10px !important;*/
		padding-top: 14px;
		font-weight: normal
	}
	.top-right {
		margin-right: 45px;
	}
	.banner_caption .captionContainer h3 {}
	/*.banner_caption .captionContainer h3::after{width: 55px; }*/
	.footer-wrapper {
		padding-bottom: 50px;
	}
	/*.ftbox { width: 285px !important; }*/
	.banner-line {
		height: 50px;
	}
	.banner-info .social-icons li a {
		font-size: 16px;
	}
	/*.slick-dots li button, .slick-dots li button:after{ width: 16px; height: 16px;}*/
	/*.slick-dots li button:before { width: 7px; height: 7px; left: 4px; top: 4px;}*/
	.grid-ov::before,
	.grid-ov::after {
		top: 10px;
		left: 10px;
		right: 10px;
		bottom: 10px;
	}
	.prod-cate-holder {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
	}
	.prod-cate-slider .slick-list {
		padding-right: 0% !important;
	}
	.home-intro-holder {
		padding: 30px 30px;
	}
	.tab-holder.TabsAccordion.product-details-tab .card-body {
		padding: 20px 0px;
	}
	.outlets-box-info {
		padding: 20px 0px 0px;
	}
	.contact-list.alt {
		padding-top: 0px;
	}
	.contact-list.alt li {
		padding-bottom: 20px;
	}
	.contact-list.alt li img {
		width: 30px;
	}
	.InfoBarCenter {
		width: 100%;
		text-align: center
	}
	.featured-slider .slick-prev {
		left: 0;
	}
	.featured-slider .slick-next {
		right: 0;
	}
	.custom-arrow-holder {
		bottom: 0;
	}
	.custom-arrows a {
		width: 35px;
		height: 35px;
	}
	.custom-arrows a.sprev::after,
	.custom-arrows a.snext::after {
		width: 8px;
	}
	.footer-logo-text h5::before,
	.footer-logo-text h5::after {
		width: 35%;
	}
	.InfoBarLeft {
		display: none
	}
	.InfoBarRight li {
		padding: 0 5px;
		font-size: 11px;
	}
	.InfoBarRight li i {
		margin-right: 5px;
	}
	.InfoBarRight ul {
		padding-left: 0;
		text-align: center
	}
	.top-link img {
		filter: none
	}
	.contact-form-holder {
		padding: 40px
	}
	.contact-left-holder {
		padding-right: 0
	}
	.homeBannerSlider .slick-dots {
		text-align: center;
		bottom: 40% !important;
	}
	.feat-product-sec .btn-all-view {
		position: relative;
		top: 0;
		text-align: center
	}
	.feat-product-sec .pink-box,
	.pink-box,
	.gray-box {
		padding: 50px 20px 30px
	}
	.slyFrame .product-box {
/* 		width: 475px */
	}
	.product-box-review::after {
		width: 100%
	}
	.content-box,
	.terms-content {
		margin-top: 20px
	}
	.newsletter-holder {
		max-width: 100%
	}
	.newsletter-button {
		height: 38px;
		width: 38px;
		line-height: 38px
	}
	.quickSearch .search-box .top-button img {
		top: 0
	}
	a.top-link:hover img,
	.quickSearch .search-box .top-button:hover img,
	.footer-bar a:hover img {
		-webkit-filter: brightness(0) invert(0);
		filter: brightness(0) invert(0);
	}
	.custom-button::after,
	a.custom-button::after,
	.product-box-footer .addto-cart-holder a.button .add-cart-icon,
	.custom-button.btn-upload::after,
	.custom-button.btn-send::after,
	a.custom-button.btn-send::after {
		font-size: 14px;
	}
	.contact-list.alt li p {
		padding-top: 15px
	}
	.contact-content .gray-box {
		padding: 50px 20px 30px;
	}
	.float-icon {
		display: none
	}
	.product-box-footer .addto-cart-holder a.button {
		background: var(--primary);
		border: 1px solid var(--primary);
		height: auto;
		width: auto;
	}
	.product-box-footer .addto-cart-holder a.button .add-cart-icon {
		right: 2px;
	}
	.product-box-footer .col-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.product-box-footer .col-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.BenefitsSlider-holder{padding:0 30px;}
	.BenefitsSlider-holder .slick-prev{left:0}
	.BenefitsSlider-holder .slick-next{right:0}
        .slyFrame ul.slyFrameContainer li.slyFrameCol{margin:0px 10px;}
		
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{width:50%}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{margin-top:13px}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{margin-top:24px}
	

}


/*-414-xs*/

@media only screen and (max-width: 479.98px) {
	.hide-xs {
		display: none !important;
	}
	.show-xs {
		display: block !important;
	}
	.button-holder {
		margin: -5px -5px;
	}
	.button-holder div {
		width: 100%;
		margin: 5px;
	}
	.button-holder .custom-button {
		width: 100%;
		min-width: 100%;
	}
	.auto-xs {
		/*-ms-flex: 0 0 100%;*/
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	/*.pageTitle h2::before{width: 200px;}*/
	.homeBannerSlider .banner_caption .captionContainerInner {
		padding: 30px 0px
	}
	.banner-dots .slick-dots {
		text-align: center
	}
	.brand-logo-list .logo-box {
		width: 50%;
	}
	.newsletter-holder {
		max-width: 100%;
	}
	.news-date {
		margin-bottom: 10px
	}
	.news-sidebar {
		margin: 20px auto 0;
	}
	.map-holder {
		max-width: 100%;
		position: relative;
		margin-top: 15px;
		bottom: 0
	}
	.get-touch-img {
		margin-top: 15px;
	}
	.part-logo-box .part-logo {}
	.banner_caption .captionContainer h4 {
		font-size: 14px;
	}
	.banner_caption .captionContainer p {
		font-size: 14px
	}
	.homeBannerSlider .banner_caption .captionContainerInner {
		padding: 10px 0px;
	}
	.video-btn {
		font-size: 10px;
		width: 35px;
		height: 35px
	}
	.headerInfoBar {
		padding: 5px 0
	}
	.InfoBarRight li {
		padding: 0 5px;
		font-size: 11px;
		border: 0;
	}
	.part-img-wrap .col-6 {
		padding: 5px
	}
	.part-img {
		margin-top: 10px
	}
	.contact-form-holder {
		padding: 15px
	}
	.homeBannerSlider .slick-dots {
		bottom: 45% !important;
	}
	.slick-dots li button {
		width: 20px;
		height: 3px
	}
	.title-style1 h1,
	.title-style1 h2,
	.title-style1 h3,
	.title-style1 h4,
	.title-style1 h5,
	.title-style1 h6 {
		padding: 10px 30px!important;
	}
	.title-style1 h1::before,
	.title-style1 h2::before,
	.title-style1 h3::before,
	.title-style1 h4::before,
	.title-style1 h5::before,
	.title-style1 h6::before {
		left: -35px;
		right: -35px;
	}
	.pink-box {
		border-radius: 15px
	}
	.categorie-box {
/* 		width: 300px */
	}
	.slyFrame .product-box {
/* 		width: 300px; */
		padding: 8px
	}
	.product-box {
		flex-wrap: wrap;
                height:auto;
	}
        
	.product-box .product-box-left,
	.product-box .product-box-right {
		width: 100%
	}
	.product-box-image-holder .img-holder {
		padding-bottom: 100%
	}
	.product-box-footer {
		height: auto
	}
	.arrows-outside .slick-prev {
		left: 30px;
	}
	.arrows-outside .slick-next {
		right: 30px;
	}
	.slick-prev::before,
	.slick-next::before {
		width: 24px
	}
	.title-style1 h1::before,
	.title-style1 h2::before,
	.title-style1 h3::before,
	.title-style1 h4::before,
	.title-style1 h5::before,
	.title-style1 h6::before {
		height: 20px
	}
	.title-style1 {
		top: -20px
	}
	.product-wishlist {
		width: auto
	}
	.product-wishlist a {
		margin-left: auto !important
	}
	.product-box .product-box-right {
		padding-left: 0;
		padding-top: 15px
	}
        .feat-product-sec .pink-box,
	.pink-box,
	.gray-box {
		padding: 50px 10px 30px
	}
}


/*-375-*/

@media only screen and (max-width: 413.98px) {
	.ftbox {
		width: 100% !important;
		padding: 20px !important;
	}
	.part-logo-box .part-logo {
		padding: 10px;
	}
	.part-logo .img-holder {
		padding-bottom: 40px
	}
	.part-info h6 {
		font-size: 13px;
	}
	.footer-logo-text h5::before,
	.footer-logo-text h5::after {
		width: 25%;
	}
	.product-desc-tab .pink-box,
	.product-desc-tab .tab-holder,
	.tab-holder.TabsAccordion .card-body,
	.product-details-holder {
		padding: 10px;
	}
	.bannerWrapper .inner-btm-shape {
		bottom: 23%
	}
}


/*-320-*/

@media only screen and (max-width: 375.98px) {
	.container,
	.header-container {
		padding: 0 15px;
	}
	.product-box .product-box-right {
		padding-left: 0;
		padding-top: 10px
	}
	.feat-product-sec .pink-box {}
	.slyFrame .product-box {
/* 		width: 250px */
	}
	.about-us .intro-box {
		padding-left: 15px;
		padding-right: 15px
	}
	.BenefitsSlider-holder{padding:0 15px;}
	.banner_caption .captionWrapper{padding: 0px 15px 0px;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding:15px;}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{margin-top:15px;}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{margin-right:8px;}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, 	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{width:30px;height:3px;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{padding:0 10px;}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{width:100%;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link{font-size:15px;}
	
	
	
	
}
